## ros-one-zdepth-image-transport 2.1.31-19jammy.20251023.0812

=== debian/changelog ===
ros-one-zdepth-image-transport (2.1.31-19jammy.20251023.0812) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 23 Oct 2025 08:12:25 +0000

ros-one-zdepth-image-transport (2.1.31-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 13 May 2025 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.30-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 10 May 2025 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.29-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 05 Jan 2025 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.28-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 24 Jul 2023 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.27-0jammy) jammy; urgency=high

  * fix package.xml/CMakeLists.txt to supress catkin_lint errors (#479 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/479>)
  * Contributors: Kei Okada

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 24 Jun 2023 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.26-0jammy) jammy; urgency=high

  * add LICENSE files (#476 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/476>)
  * Contributors: Kei Okada

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 14 Jun 2023 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.25-0jammy) jammy; urgency=high

  * [zdepth_image_transport] add readme for zdepth_image_transport (#430 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/430>)
  * [zdepth, zdepth_image_transport] fix zdepth package version to 2.1.24 (#427 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/427>)
  * add zdepth and zdepth_image_transport package (#389 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/389>)
  * [zdepth_image_transport] add readme for zdepth_image_transport (#430 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/430>)
  * Contributors: Aoi Nakane, Kei Okada, Naoto Tsukamoto, Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 08 Jun 2023 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.24-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 26 Jul 2021 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.23-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 21 Jul 2021 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.22-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 10 Jun 2021 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.21-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 19 Aug 2020 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.20-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 07 Aug 2020 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.19-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 21 Jul 2020 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.18-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 20 Jul 2020 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.17-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 16 Apr 2020 21:51:00 -0000

ros-one-zdepth-image-transport (2.1.16-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 16 Apr 2020 15:21:00 -0000

ros-one-zdepth-image-transport (2.1.15-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 12 Dec 2019 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.14-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 21 Nov 2019 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.13-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 10 Jul 2019 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.12-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 25 May 2019 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.11-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 29 Aug 2018 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.10-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 25 Apr 2018 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.9-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 24 Apr 2018 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.8-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 17 Apr 2018 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.7-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 09 Apr 2018 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.6-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 21 Nov 2017 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.5-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 20 Nov 2017 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.4-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 16 Jul 2017 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.3-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 07 Jul 2017 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.2-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 06 Jul 2017 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.1-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 05 Jul 2017 00:00:00 -0000

ros-one-zdepth-image-transport (2.1.0-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 02 Jul 2017 00:00:00 -0000

ros-one-zdepth-image-transport (2.0.20-0jammy) jammy; urgency=high




