## ros-one-zdepth-image-transport 2.1.31-19jammy.20260220.2327

=== debian/changelog ===
ros-one-zdepth-image-transport (2.1.31-19jammy.20260220.2327) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 20 Feb 2026 23:27:21 +0000
