=== debian/control ===
Source: ros-one-zdepth-image-transport
Section: misc
Priority: optional
Maintainer: Shingo Kitagawa <shingogo.5511@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-image-transport, ros-one-message-generation, ros-one-pluginlib, ros-one-roscpp, ros-one-sensor-msgs, ros-one-std-msgs, ros-one-zdepth
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-zdepth-image-transport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-image-transport, ros-one-message-runtime, ros-one-pluginlib, ros-one-roscpp, ros-one-sensor-msgs, ros-one-std-msgs, ros-one-zdepth
Description: The zdepth_image_transport package
