## ros-one-zdepth-image-transport 2.1.31-19noble.20260220.2347

=== debian/changelog ===
ros-one-zdepth-image-transport (2.1.31-19noble.20260220.2347) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 20 Feb 2026 23:47:13 +0000
